{% extends "application.html" %}
{% block content %}
<div class="container-fluid">
    <h1 class="h3 mb-2 text-gray-800">User Table</h1>

    <div class="card shadow mb-4">
        <div class="card-header py-3">
            <h6 class="m-0 font-weight-bold text-primary">List user account</h6>
        </div>
        <div class="card-body">
            <div class="table-responsive">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                    <thead>
                    <tr>
                        <th scope="col">#</th>
                        <th scope="col">Username</th>
                        <th scope="col">Name</th>
                        <th scope="col">Active</th>
                        <th scope="col" class="text-center">Action</th>
                    </tr>
                    </thead>

                    <tbody>
                    {% for item in list_user %}
                    <tr>
                        <th>{{loop.index}}</th>
                        <td>{{item['username']}}</td>
                        <td>{{item['name']}}</td>
                        <td><span>{{item['active']}}</span></td>
                        <td width="15%" class="text-center">
                            <a href="{{ url_for('User.detail', id=item.id) }}" class="btn btn-sm btn-success btn-circle"
                               data-toggle="tooltip" data-placement="left" title="View detail">
                                <i class="fa fa-info"></i>
                            </a>
                        </td>
                    </tr>
                    {% endfor %}
                    </tbody>
                </table>
            </div>
        </div>
    </div>

</div>

{% endblock %}